{
  "id": 5618337,
  "name": "The People of the State of Illinois, defendant in error, v. Louis W. Gruber, plaintiff in error",
  "name_abbreviation": "People v. Gruber",
  "decision_date": "1935-04-15",
  "docket_number": "Gen. No. 37,907",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 560,
    "ocr_confidence": 0.471,
    "sha256": "e545575e70cf3b871369eff7759777ff9162eab80cac11dedac68e1110e500fd",
    "simhash": "1:e141080dd35d9ef0",
    "word_count": 91
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Louis W. Gruber, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Charles M. McConnell, for plaintiff in error; John Lewson, of counsel. Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State's Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Louis W. Gruber, plaintiff in error.\nGen. No. 37,907.\nHeard in the first division of this court for the first district at the December term, 1934.\nOpinion filed April 15, 1935.\nRehearing denied April 29, 1935.\nCharles M. McConnell, for plaintiff in error; John Lewson, of counsel. Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State's Attorneys, of counsel."
  },
  "file_name": "0616-02",
  "first_page_order": 644,
  "last_page_order": 644
}
